### Enumeration

# Cogl FilterReturn

#### Declaration

    enum Cogl.FilterReturn

#### Description [src]

Return values for the `CoglXlibFilterFunc` and `CoglWin32FilterFunc` functions.

#### Members

`COGL_FILTER_CONTINUE`

  The event was not handled, continues the processing.

  - Value: `0`
  - Available since: 16
`COGL_FILTER_REMOVE`

  Remove the event, stops the processing.

  - Value: `1`
  - Available since: 16